apps:
  - name: NeqatyQueue2
    script: artisan
    exec_mode: fork
    interpreter: php
    instances: 1
    args:
      - queue:work
      - "--queue=send_fcm"
      - --tries=5
      - --sleep=1

